<p id="notice"><%= notice %></p>

<h1>Carts</h1>

<table>
  <thead>
    <tr>
      <th>Item</th>
      <th>Quantity</th>
      <th>Cart value</th>
      <th>Customer</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @carts.each do |cart| %>
      <tr>
        <td><%= cart.item %></td>
        <td><%= cart.quantity %></td>
        <td><%= cart.cart_value %></td>
        <td><%= cart.customer_id %></td>
        <td><%= link_to 'Show', cart %></td>
        <td><%= link_to 'Edit', edit_cart_path(cart) %></td>
        <td><%= link_to 'Destroy', cart, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Cart', new_cart_path %>
